from nloptcube2 import nlopt_neldermead_cube
from randomcube2 import another_random_cube, quasirandom_cube

BASELINE_OPTIMIZERS = [
    another_random_cube,
    nlopt_neldermead_cube,
    quasirandom_cube,
]

book_of_optimizers = dict(
    baseline=BASELINE_OPTIMIZERS,
)
